html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

html, body {
  font-size: 10px;
  height: 100%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  font-family: Nunito;
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.mob-menu {
  overflow: auto;
  padding: 3rem 2rem;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 30rem;
  height: 100%;
  background-color: #242734;
  transform: translateX(-100%);
  transition: 0.3s;
}

.mob-menu.show {
  transform: translateX(0);
}

.mob-menu__bottom {
  margin-top: 2.3rem;
  padding-top: 1.7rem;
  border-top: 1px solid #5E606B;
  border-bottom: 1px solid #5E606B;
}

.mob-menu__social {
  margin: 3rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mob-menu__link-soc {
  height: 3.4rem;
  width: 14.5rem;
  display: flex;
  gap: 0.3rem;
  justify-content: center;
  text-decoration: none;
  align-items: center;
  border-radius: 0.4rem;
  background: #fff;
  color: #252638;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: 0.3s;
}

.mob-menu__link-soc:hover {
  opacity: 0.8;
}

.mob-menu__phone {
  color: #a5a8a8;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
  transition: 0.3s;
}

.mob-menu__phone:hover {
  opacity: 0.8;
}

.mob-menu__close {
  color: #fff;
  font-size: 2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-decoration-line: none;
  transition: 0.3s;
  border-bottom: 1px solid #fff;
}

.mob-menu__close:hover {
  border-bottom: 1px solid #242734;
}

.mob-menu__close:focus {
  border-bottom: 1px solid #242734;
}

.mob-menu__swiper {
  margin-top: 3.3rem;
  height: 26rem;
}

.mob-menu__links li:not(:last-child) {
  margin-bottom: 1.3rem;
}

.mob-menu__link {
  position: relative;
  transition: 0.3s;
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.mob-menu__link:hover {
  opacity: 0.8;
}

.mob-menu__link.mob-menu-tab-item {
  display: block;
}

.mob-menu__link.mob-menu-tab-item::after {
  content: url(../img/arrow-mob-menu.svg);
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}

.mob-menu__sublinks {
  margin-top: 2.1rem;
}

.mob-menu__sublinks li:not(:last-child) {
  margin-bottom: 1.5rem;
}

.mob-menu__sublink {
  color: #fff;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: 0.3s;
  text-decoration: none;
}

.mob-menu__sublink:hover {
  opacity: 0.8;
}

.mob-menu__back {
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding: 1.3rem 1.7rem 1.3rem 3.7rem;
  border-radius: 0.8rem;
  background: #313243;
  color: #FFF;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.mob-menu__back::before {
  content: url(../img/arrow-back.svg);
  position: absolute;
  left: 15px;
}

.mob-menu__title {
  margin-top: 1rem;
  color: #a5a8a8;
  font-size: 2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.mob-menu__langs {
  margin-top: 1.5rem;
}

.dropdown {
  position: relative;
}

.dropdown-nav-lang {
  display: none;
}

@media screen and (min-width: 992px) {
  .dropdown-nav-lang {
    display: block;
  }
}

.dropdown__select {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #fff;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-bottom: 1rem;
}

.dropdown__select.text-black {
  color: #242734;
}

.dropdown__selected {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  transition: 0.3s;
}

.dropdown__carret {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  transition: 0.3s;
}

.dropdown__carret.dropdown__carret-black {
  border-top: 5px solid #242734;
}

.dropdown__menu {
  width: 7rem;
  opacity: 0;
  display: none;
  transition: 0.3s;
  position: absolute;
  background-color: #fff;
  display: inline-block;
  padding: 1rem 1rem 0 1rem;
  border-radius: 0.4rem;
}

.dropdown__menu-link {
  display: inline-block;
  margin-bottom: 1rem;
  color: #242734;
  text-decoration: none;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.dropdown__menu.menu-open {
  display: block;
  opacity: 1;
}

.carret-rotate {
  transform: rotate(180deg);
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.section-container {
  max-width: 117rem;
  padding: 0 2rem;
  margin: 0 auto;
}

.main {
  flex-grow: 1;
}

.simplebar-track.simplebar-vertical {
  background-color: #fff;
  border: 0.778px solid #C9C9C9;
  width: 5px;
  border-radius: 7.7rem;
  margin: 1.5rem 1.1rem 1.5rem 0;
}

.simplebar-scrollbar::before {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  background-color: #3C5BFF;
  border-radius: 0;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
  top: 0;
  bottom: 0;
  border-radius: 7.7rem;
  margin: 1px;
}

.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}

.header {
  padding: 2.4rem 0px;
  position: fixed;
  background-color: #fff;
  width: 100%;
  z-index: 100;
}

@media screen and (min-width: 992px) {
  .header {
    position: relative;
  }
}

.header-fixed {
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.08);
}

@media screen and (min-width: 992px) {
  .header-fixed {
    box-shadow: none;
  }
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (min-width: 1400px) {
  .nav__logo img {
    height: 5.8rem;
  }
}

.burger-btn {
  width: 3rem;
  height: 2.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

@media screen and (min-width: 992px) {
  .burger-btn {
    display: none;
  }
}

.burger-btn__span {
  transition: all 0.3s;
  height: 0.3rem;
  background-color: #242734;
  display: block;
  width: 3rem;
}

.burger-btn.open .burger-btn__span:nth-child(1) {
  transform: translate(6px, -1px) rotate(45deg);
  transform-origin: left top;
}

.burger-btn.open .burger-btn__span:nth-child(2) {
  transform: scale(0);
}

.burger-btn.open .burger-btn__span:nth-child(3) {
  transform: translate(-3px, -21px) rotate(-45deg);
  transform-origin: right bottom;
}

.burger-btn:hover {
  cursor: pointer;
}

.main {
  padding-bottom: 6rem;
  padding-top: 9rem;
}

@media screen and (min-width: 992px) {
  .main {
    padding-top: 0rem;
  }
}

@media screen and (min-width: 1400px) {
  .main {
    padding-bottom: 12rem;
  }
}

.main__title {
  color: #242734;
  font-size: 2.6rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

@media screen and (min-width: 1200px) {
  .main__title {
    font-size: 3.5rem;
  }
}

.main__menu-wrap {
  position: relative;
}

.main__menu {
  position: relative;
  top: 0;
  left: 0;
  display: none;
  width: 24rem;
  padding: 3rem 2.7rem;
  margin-top: 5.2rem;
  border-radius: 1.5rem;
  border: 1px solid #DCDCDC;
  background: #FFF;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  max-height: 33rem;
  margin-right: 2rem;
}

@media screen and (min-width: 992px) {
  .main__menu {
    display: block;
  }
}

@media screen and (min-width: 1200px) {
  .main__menu {
    width: 27rem;
    margin-top: 6.2rem;
  }
}

.main__menu-closed {
  margin-top: 5rem;
}

.main__menu-closed a {
  color: #242734;
  text-decoration: none;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  border-bottom: 1px solid #242734;
  transition: 0.3s;
}

.main__menu-closed a:hover {
  border-bottom: 1px solid #fff;
}

.main__menu-closed a:focus {
  border-bottom: 1px solid #fff;
}

.main__menu-submenu-link {
  transition: 0.3s;
  color: #242734;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
  padding-bottom: 0.1rem;
  border-bottom: 1px solid #fff;
}

.main__menu-submenu-link:hover {
  border-bottom: 1px solid #242734;
}

.main__menu-arrow {
  position: absolute;
  top: 0;
}

.main__menu-link {
  position: relative;
  cursor: pointer;
  display: block;
  padding: 1.3rem 0;
  transition: 0.3s;
  color: #242734;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-decoration: none;
}

.main__menu-link:hover {
  opacity: 0.8;
}

.main__menu-icon {
  position: absolute;
  right: 0;
  top: 0.9rem;
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 0.6rem;
  background: #3C5BFF;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main__menu-icon img {
  width: 1.9rem;
}

.main__accordion-item {
  cursor: pointer;
  border-bottom: 1px solid #D9D9D9;
  position: relative;
}

.main__accordion-item.active .main__accordion-submenu {
  padding-bottom: 1.5rem;
}

.main__accordion-item.main__accordion-dropdown > .main__menu-link {
  display: inline-block;
  position: relative;
}

.main__accordion-item.main__accordion-dropdown > .main__menu-link::after {
  transition: 0.3s;
  right: -2rem;
  content: url(../img/arrow-menu.svg);
  position: absolute;
  top: 45%;
  transform: translateY(-25%) rotate(-180deg);
}

.main__accordion-item.active .main__menu-link::after {
  transform: translateY(-50%) rotate(0deg);
}

.main__accordion-submenu li:not(:first-child) {
  margin-top: 0.8rem;
}

.main__accordion-submenu {
  padding-left: 2rem;
  padding-top: 0rem;
  max-height: 0;
  overflow: hidden;
  transition: all 0.3s;
}

.main__content {
  margin-top: 1.6rem;
}

@media screen and (min-width: 992px) {
  .orders {
    min-height: 30rem;
  }
}

.orders__header {
  display: none;
  padding-bottom: 0.6rem;
  border-bottom: 1px solid #242734;
  color: #242734;
  font-family: Nunito;
  font-size: 0.86rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .orders__header {
    display: block;
  }
}

@media screen and (min-width: 1200px) {
  .orders__header {
    font-size: 1.4rem;
  }
}

.orders__list {
  margin-top: 1.5rem;
}

.orders__list-item:not(:last-child) {
  margin-bottom: 1.7rem;
}

@media screen and (min-width: 700px) {
  .orders__list-item:not(:last-child) {
    margin-bottom: 0.9rem;
  }
}

.orders__item {
  padding: 0 2rem;
  transition: 0.3s;
  cursor: pointer;
  border-radius: 0.93rem;
  border: 0.1rem solid #DCDCDC;
  background: #fff;
  box-shadow: 0px 0px 18.63px 0px rgba(0, 0, 0, 0.05);
}

.orders__item:hover {
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.08);
}

.orders__item:focus {
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.08);
}

@media screen and (min-width: 700px) {
  .orders__item {
    padding: 0;
  }
}

.orders__item.active .orders__item-icon img {
  transform: rotate(180deg);
}

.orders__item-icon {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.orders__item-icon img {
  transition: 0.1s;
  transform: rotate(0deg);
}

@media screen and (min-width: 1200px) {
  .orders__item-icon img {
    width: 3.2rem;
    height: 3.2rem;
  }
}

@media screen and (min-width: 700px) {
  .orders__item-icon {
    right: 1.3rem;
  }
}

.orders__item-span {
  color: #242734;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .orders__item-span {
    display: none;
  }
}

.orders__item-span-first {
  padding-left: 0rem;
}

@media screen and (min-width: 700px) {
  .orders__item-span-first {
    padding-left: 1.4rem;
  }
}

@media screen and (min-width: 1200px) {
  .orders__item-span-first {
    padding-left: 2rem;
  }
}

.orders__item-name {
  margin-top: 0.8rem;
  color: #242734;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 1200px) {
  .orders__item-name {
    font-size: 1.4rem;
  }
}

.orders__item-content {
  max-height: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  transition: all .3s;
}

.orders__item-price {
  font-weight: 900;
}

.orders__item-head {
  padding: 2rem 0;
  position: relative;
}

@media screen and (min-width: 1200px) {
  .orders__item-head {
    padding: 1.6rem 0rem;
  }
}

.orders__item-section-mobile {
  display: none;
}

@media screen and (min-width: 700px) {
  .orders__item-section-mobile {
    display: block;
  }
}

@media screen and (min-width: 700px) {
  .orders__mobile-content {
    display: none;
  }
}

.orders__desktop-content {
  display: none;
}

@media screen and (min-width: 700px) {
  .orders__desktop-content {
    display: block;
  }
}

.orders__mobile-content > .orders__item-section {
  padding-bottom: 2rem;
}

.orders__history {
  padding: 1rem 1.3rem 1.1rem 1.3rem;
}

@media screen and (min-width: 1400px) {
  .orders__history {
    padding: 1rem 1.3rem 2rem 1.3rem;
  }
}

.orders__history-title {
  padding-top: 1rem;
  border-top: 1px solid #DCDCDC;
  color: #242734;
  font-size: 1rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  font-size: 1.4rem;
}

.orders__history-list {
  margin-top: 0.6rem;
}

.orders__history-item {
  color: #242734;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.orders__history-item:not(:last-child) {
  margin-bottom: 0.4rem;
}

@media screen and (min-width: 992px) {
  .documents {
    min-height: 30rem;
  }
}

.documents__item {
  transition: 0.3s;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 2.2rem;
  border-radius: 1.6rem;
  border: 1px solid #DCDCDC;
  background: #FFF;
  box-shadow: 0px 0px 32.288px 0px rgba(0, 0, 0, 0.05);
}

@media screen and (min-width: 700px) {
  .documents__item {
    padding: 1.2rem 1.6rem;
  }
}

@media screen and (min-width: 992px) {
  .documents__item {
    padding: 2rem 2.5rem;
  }
}

.documents__item:hover {
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.08);
}

.documents__item.documents__item-signed .documents__status-icon {
  background-color: #009E10;
}

.documents__item.documents__item-signed .documents__status-icon::after {
  content: url(../img/check.svg);
  display: block;
  position: absolute;
  width: 1.4rem;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
}

.documents__item.documents__item-nosigned .documents__status-icon {
  background-color: #FF415A;
}

.documents__item.documents__item-nosigned .documents__status-icon::after {
  content: url(../img/pen.svg);
  display: block;
  position: absolute;
  width: 1.4rem;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
}

.documents__name {
  color: #242734;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .documents__name {
    font-size: 0.8rem;
  }
}

@media screen and (min-width: 992px) {
  .documents__name {
    font-size: 1.4rem;
  }
}

.documents__status {
  display: flex;
  gap: 1.5rem;
  align-items: center;
}

@media screen and (min-width: 700px) {
  .documents__status {
    gap: 1.2rem;
  }
}

@media screen and (min-width: 992px) {
  .documents__status {
    gap: 2.2rem;
  }
}

.documents__status-text {
  color: #242734;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .documents__status-text {
    font-size: 0.8rem;
  }
}

@media screen and (min-width: 992px) {
  .documents__status-text {
    font-size: 1.3rem;
  }
}

.documents__status-icon {
  position: relative;
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 700px) {
  .documents__status-icon {
    width: 2.2rem;
    height: 2.2rem;
  }
}

@media screen and (min-width: 992px) {
  .documents__status-icon {
    width: 3.4rem;
    height: 3.4rem;
  }
}

.documents__status-icon img {
  width: 1.5rem;
}

.documents__list li:not(:last-child) {
  margin-bottom: 1.3rem;
}

@media screen and (min-width: 700px) {
  .documents__list li:not(:last-child) {
    margin-bottom: 0.9rem;
  }
}

.document__text {
  padding: 2rem 2.4rem 2rem 1.7rem;
  border-radius: 1.6rem;
  border: 1px solid #DCDCDC;
  background: #FFF;
  box-shadow: 0px 0px 32.288px 0px rgba(0, 0, 0, 0.05);
  color: #242734;
  font-family: Nunito;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  overflow: auto;
  max-height: 57rem;
}

@media screen and (min-width: 700px) {
  .document__text {
    font-size: 0.8rem;
    max-height: 28rem;
  }
}

@media screen and (min-width: 900px) {
  .document__text {
    padding: 2rem 7rem 2rem 1.7rem;
    font-size: 1.4rem;
    max-height: 45rem;
  }
}

.document__text p {
  margin-bottom: 1.5rem;
}

.document__checkbox {
  margin-top: 3rem;
}

.document__btn {
  margin-top: 3rem;
  cursor: pointer;
  border: none;
  display: inline-block;
  background-color: #3C5BFF;
  color: #fff;
  padding: 1.4rem 4rem;
  color: #FFF;
  text-align: center;
  font-family: Nunito;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  border-radius: 0.4rem;
  box-shadow: 0px 0px 23.616px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

@media screen and (min-width: 1200px) {
  .document__btn {
    margin-top: 3.8rem;
    padding: 1.7rem 4rem;
    font-size: 1.4rem;
  }
}

.document__btn:hover {
  opacity: 0.8;
}

.check {
  cursor: pointer;
  padding-left: 4rem;
  color: #242734;
  font-family: Nunito;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media screen and (min-width: 1200px) {
  .check {
    font-size: 1.4rem;
  }
}

.check__input {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.check__input:checked + .check__box {
  background-image: url(../img/check-blue.svg);
  background-repeat: no-repeat;
  background-position-x: 5px;
  background-position-y: 3px;
}

@media screen and (min-width: 1200px) {
  .check__input:checked + .check__box {
    background-position-x: 6px;
    background-position-y: 5px;
  }
}

.check__box {
  margin-top: -0.6rem;
  margin-left: -4rem;
  position: absolute;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 0.4rem;
  border: 1px solid #DCDCDC;
  background-color: #fff;
}

@media screen and (min-width: 1200px) {
  .check__box {
    width: 2.8rem;
    height: 2.8rem;
  }
}

.doc-list__items {
  display: flex;
  flex-wrap: wrap;
  gap: 3.5rem;
}

@media screen and (min-width: 576px) {
  .doc-list__items {
    gap: 3.2rem;
  }
}

.doc-list__item {
  display: inline-block;
  text-decoration: none;
}

.doc-list__item:hover .doc-list__icon {
  transform: scale(0.9);
}

.doc-list__item:hover .doc-list__name {
  color: #3C5BFF;
}

.doc-list__icon {
  margin: 0 auto;
  display: block;
  width: 17.3rem;
  height: 17.3rem;
  border-radius: 100%;
  background-color: #F2F2F2;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

@media screen and (min-width: 576px) {
  .doc-list__icon {
    width: 10rem;
    height: 10rem;
  }
}

@media screen and (min-width: 992px) {
  .doc-list__icon {
    width: 14.7rem;
    height: 14.7rem;
  }
}

@media screen and (min-width: 567px) {
  .doc-list__icon img {
    width: 4.5rem;
  }
}

@media screen and (min-width: 992px) {
  .doc-list__icon img {
    width: 6rem;
  }
}

.doc-list__name {
  margin-top: 2rem;
  color: #242734;
  text-align: center;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: 0.3s;
}

@media screen and (min-width: 992px) {
  .doc-list__name {
    font-size: 1.3rem;
  }
}

.doc-list__btn {
  padding: 1.9rem 4rem;
  cursor: pointer;
  border: none;
  border-radius: 0.5rem;
  background: #3C5BFF;
  box-shadow: 0px 0px 31.973px 0px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  font-family: Nunito;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  transition: 0.3s;
}

@media screen and (min-width: 576px) {
  .doc-list__btn {
    padding: 1rem 3rem;
    font-size: 0.9rem;
  }
}

@media screen and (min-width: 992px) {
  .doc-list__btn {
    padding: 1.4rem 4rem;
    font-size: 1.2rem;
  }
}

.doc-list__btn:hover {
  opacity: 0.8;
}

.doc-list__bottom {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
}

@media screen and (min-width: 576px) {
  .doc-list__bottom {
    justify-content: start;
    margin-top: 3.2rem;
  }
}

@media screen and (min-width: 992px) {
  .doc-list__bottom {
    margin-top: 4.6rem;
  }
}

.chat {
  padding: 3rem 2rem;
  border-radius: 1.5rem;
  border: 0.626px solid #DCDCDC;
  background: linear-gradient(180deg, #3C5BFF 0%, #677FFF 100%);
  box-shadow: 0px 0px 18.775px 0px rgba(0, 0, 0, 0.05);
}

.chat__window {
  display: flex;
  gap: 2rem;
  flex-direction: column;
}

.chat__message {
  font-family: 'LetoSans-Regular';
  width: fit-content;
  max-width: 25rem;
  padding: 1.3rem 1.8rem;
  font-size: 1.2rem;
  font-style: normal;
  line-height: normal;
  color: #1D1539;
}

@media screen and (min-width: 992px) {
  .chat__message {
    font-size: 1.3rem;
  }
}

.chat__message-incoming {
  background-color: #fff;
  border-radius: 0 2rem 2rem 2rem;
  box-shadow: 0px 0px 18.775px 0px rgba(0, 0, 0, 0.05);
}

.chat__message-outgoing {
  color: #fff;
  align-self: end;
  background: rgba(217, 217, 217, 0.2);
  border-radius: 2rem 2rem 0 2rem;
}

.chat__input {
  margin-top: 4.2rem;
  position: relative;
}

.chat__input input {
  display: block;
  padding: 2rem 6rem 2rem 2.5rem;
  width: 100%;
  box-sizing: border-box;
  font-family: 'LetoSans-Regular';
  color: #fff;
  border: none;
  border-radius: 8.2rem;
  background: rgba(217, 217, 217, 0.2);
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media screen and (min-width: 992px) {
  .chat__input input {
    padding: 2.6rem 10rem 2.6rem 3.5rem;
    font-size: 1.6rem;
  }
}

.chat__input input:focus {
  outline: none;
  border: none;
}

.chat__button {
  height: 100%;
  cursor: pointer;
  background-color: transparent;
  border: none;
  position: absolute;
  right: 1rem;
  top: 0;
  transition: 0.3s;
}

@media screen and (min-width: 992px) {
  .chat__button {
    right: 1.5rem;
  }
}

.chat__button:hover {
  opacity: 0.8;
}

.login__logo {
  display: flex;
  justify-content: center;
}

.login__logo img {
  height: 4rem;
}

@media screen and (min-width: 700px) {
  .login__logo img {
    height: 5rem;
  }
}

@media screen and (min-width: 1200px) {
  .login__logo img {
    height: 5.7rem;
  }
}

.login__wrapper {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login__title {
  margin-top: 3.8rem;
  color: #242734;
  text-align: center;
  font-size: 2.7rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__title {
    margin-top: 4.6rem;
    height: 3.3rem;
  }
}

@media screen and (min-width: 1200px) {
  .login__title {
    margin-top: 6.4rem;
    font-size: 3.9rem;
  }
}

.login__inputs {
  margin-top: 3.3rem;
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
  gap: 1.8rem;
}

@media screen and (min-width: 700px) {
  .login__inputs {
    margin-top: 3.9rem;
  }
}

@media screen and (min-width: 1200px) {
  .login__inputs {
    margin-top: 4.6rem;
  }
}

.login__input {
  padding: 2.3rem 2rem;
  outline: none;
  border-radius: 0.8rem;
  border: 2px solid #D6D6D6;
  transition: 0.3s;
  color: #6D707B;
  font-family: Nunito;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__input {
    padding: 2.8rem 2.6rem;
    border: 2px solid #D6D6D6;
  }
}

@media screen and (min-width: 1200px) {
  .login__input {
    padding: 3.4rem 3rem;
    font-size: 2.3rem;
    border: 2px solid #D6D6D6;
  }
}

.login__input:focus {
  border: 2px solid #3C5BFF;
  outline: none;
}

.login__input::-webkit-input-placeholder {
  color: #6D707B;
  font-family: Nunito;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__input::-webkit-input-placeholder {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 700px) {
  .login__input::-webkit-input-placeholder {
    font-size: 2.3rem;
  }
}

.login__input::-moz-placeholder {
  color: #6D707B;
  font-family: Nunito;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__input::-moz-placeholder {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 700px) {
  .login__input::-moz-placeholder {
    font-size: 2.3rem;
  }
}

.login__input::-ms-input-placeholder {
  color: #6D707B;
  font-family: Nunito;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__input::-ms-input-placeholder {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 700px) {
  .login__input::-ms-input-placeholder {
    font-size: 2.3rem;
  }
}

.login__input::-o-input-placeholder {
  color: #6D707B;
  font-family: Nunito;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 700px) {
  .login__input::-o-input-placeholder {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 700px) {
  .login__input::-o-input-placeholder {
    font-size: 2.3rem;
  }
}

.login__submit {
  padding: 1.5rem 0;
  cursor: pointer;
  border: none;
  outline: none;
  margin: 3.3rem auto 1.5rem auto;
  display: block;
  border-radius: 0.4rem;
  background: #3C5BFF;
  color: #fff;
  text-align: center;
  font-family: Nunito;
  font-size: 1.4rem;
  width: 22rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  box-shadow: 0px 0px 26.349px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

@media screen and (min-width: 700px) {
  .login__submit {
    width: 26rem;
    padding: 1.8rem;
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1200px) {
  .login__submit {
    padding: 2.3rem 0rem;
    margin: 4.6rem auto 2.7rem auto;
    font-size: 1.9rem;
    width: 30rem;
  }
}

.login__submit:hover {
  opacity: 0.8;
}

.login__remember {
  margin: 0 auto;
  width: 22rem;
  text-decoration: none;
  display: block;
  border-radius: 0.4rem;
  border: 1px solid #D5D5D5;
  background: #EDEEFF;
  color: #3C5BFF;
  text-align: center;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  padding: 1rem 0rem;
  transition: 0.3s;
}

@media screen and (min-width: 700px) {
  .login__remember {
    width: 26rem;
    font-size: 2rem;
  }
}

@media screen and (min-width: 1200px) {
  .login__remember {
    width: 30rem;
    font-size: 2.4rem;
    padding: 1.3rem 0;
  }
}

.login__remember:hover {
  opacity: 0.8;
}

@media screen and (min-width: 992px) {
  .footer__top {
    padding-top: 4.2rem;
  }
}

.footer__contacts {
  padding: 3rem 0;
}

@media screen and (min-width: 992px) {
  .footer__contacts {
    padding: 0;
  }
}

.footer__border {
  width: 100%;
  height: 0.2rem;
  background-color: #D9D9D9;
}

.footer__socials {
  padding: 4.2rem 0 3.3rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width: 576px) {
  .footer__socials {
    margin: 3rem 0;
    padding: 2.3rem 0;
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
  }
}

@media screen and (min-width: 992px) {
  .footer__socials {
    margin: 6rem 0 4rem 0;
    padding: 4rem 0;
  }
}

.footer__socials-item {
  transition: 0.3s;
  text-decoration: none;
}

@media screen and (min-width: 576px) {
  .footer__socials-item {
    display: flex;
    align-items: center;
    gap: 1rem;
  }
}

.footer__socials-item:hover {
  opacity: 0.7;
}

.footer__socials-item-span {
  display: none;
}

@media screen and (min-width: 700px) {
  .footer__socials-item-span {
    display: block;
    color: #242734;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
  }
}

@media screen and (min-width: 992px) {
  .footer__socials-item-span {
    font-size: 1.9rem;
  }
}

.footer__links {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 0.9rem;
}

@media screen and (min-width: 576px) {
  .footer__links {
    gap: 2.4rem;
    flex-direction: row;
  }
}

.footer__links-item {
  color: #646362;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
  transition: 0.3s;
}

.footer__links-item:hover {
  color: #242734;
}

@media screen and (min-width: 576px) {
  .footer__links-item {
    flex-direction: row;
  }
}

@media screen and (min-width: 992px) {
  .footer__links-item {
    font-size: 1.3rem;
  }
}

.footer__imc {
  display: flex;
  align-items: end;
  flex-direction: column;
}

@media screen and (min-width: 576px) {
  .footer__imc {
    flex-direction: row;
    align-items: center;
    justify-content: end;
    gap: 1.8rem;
  }
}

@media screen and (min-width: 576px) and (min-width: 992px) {
  .footer__imc {
    gap: 2.2rem;
  }
}

.footer__imc-text {
  text-align: right;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media screen and (min-width: 576px) {
  .footer__imc-text {
    text-align: left;
    color: #242734;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
}

@media screen and (min-width: 992px) {
  .footer__imc-text {
    font-size: 1.3rem;
  }
}

.footer__copyright {
  margin: 2.3rem 0;
  color: #646362;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 4rem 0 2.3rem 0;
}

.footer__place {
  background: #F8F8F8;
  padding: 1.4rem 1.7rem;
}

@media screen and (min-width: 992px) {
  .footer__place {
    padding: 1.9rem 2.2rem;
  }
}

.footer__place-item:not(:last-child) {
  margin-bottom: 0.5rem;
}

@media screen and (min-width: 576px) {
  .footer__place-item:not(:last-child) {
    margin-bottom: 0;
  }
}

.footer__place-city {
  color: #242734;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

@media screen and (min-width: 992px) {
  .footer__place-city {
    font-size: 1.8rem;
  }
}

.footer__place-address {
  margin: 6px 0px;
  color: #646362;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

@media screen and (min-width: 992px) {
  .footer__place-address {
    margin: 8px 0px;
    font-size: 1.3rem;
  }
}

.footer__place-phone {
  color: #242734;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
}

@media screen and (min-width: 992px) {
  .footer__place-phone {
    font-size: 1.4rem;
  }
}
